Growth
Dismiss a signal
Dismiss a signal.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Path Parameters
signal_id*string
Format
uuidQuery Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/signals/497f6eca-6276-4993-bfeb-53cbbbba6f08/dismiss"{ "data": { "message": "Done.", "ok": true, "resource_id": "string" }, "meta": {}, "success": true}